/* No comment provided by engineer. */
"CPU.CPU" = "CPU";

/* No comment provided by engineer. */
"CPU.System" = "Sistema";

/* No comment provided by engineer. */
"CPU.User" = "Usuário";

/* No comment provided by engineer. */
"Sensors.Automatic" = "Automático";

/* No comment provided by engineer. */
"Sensors.Degrees" = "Graus";

/* No comment provided by engineer. */
"Units.Celsius" = "Celsius";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "Fahrenheit";

/* No comment provided by engineer. */
"Units.Kelvin" = "Kelvin";

